ノートPCにFTPインストールでFreeBSDをインストールしようと考えてい
ます。
NETカードは3comの3CCE589ETを使用しているのですが、認識をしてくれませ
ん。仕様上はこの589シリーズはサポートされているようなのですが・・・。
何か情報をお持ちの方、教えてください。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

インストールしようとしているバージョンは何でしょうか?(今なら4.2-RELEASEもしくは3.5.1-RELEASE+PAO3でしょうか?)また、ノートPCの機種名は何でしょうか?(PC側の問題の可能性もあるので...)


とりあえずIRQの設定の問題が思いつきますが、インストールの最初でIRQを選ぶところがあるので、いろいろと設定を買えてみるというのはどうでしょうか?
3comの3C589は今使っていますが、私の使っている範囲では特に問題ありません。
念のため、確認しますが、2.Xや3.XはPAOというカードサポートパッケージが必要です。4.XではPAOは本家に統合の作業中で、4.2よりも前の版ではカードインストールできなかったと思います。もうすぐ4.3が出ますが、この辺から3.X+PAOと遜色無い形で使えるようです。
    • good
    • 0

FreeBSDのホームページの検索(ハンドブック, Q and A,日本語メーリングリ


スト)で「3CCE589ET」で検索すると答えが出てきます。

参考URL:http://www.jp.freebsd.org/
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報